﻿/* ===========================
   PRIMARY BUTTON
=========================== */

.btn-primary-custom {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 34px;
    border-radius: 50px;
    background: var(--primary-green);
    color: white;
    font-weight: 600;
    transition: var(--transition);
    border: none;
}

    .btn-primary-custom:hover {
        background: var(--primary-blue);
        transform: translateY(-3px);
        color: white;
    }


/* ===========================
   OUTLINE BUTTON
=========================== */

.btn-outline-custom {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 14px 34px;
    border-radius: 50px;
    border: 2px solid var(--primary-green);
    color: var(--primary-green);
    transition: var(--transition);
    font-weight: 600;
}

    .btn-outline-custom:hover {
        background: var(--primary-green);
        color: white;
    }
